Get Organization Contributor Limits

gethttps://app.fossa.com/api/organizations/{id}/limits/contributors

Fetch the organization's contributor limit and its current usage.

Path parameters

idintegerrequired

The organization ID.

Responses

200OK
usageinteger

The current usage of the resource.

maxinteger

The contractual limit of the resource.

unlimitedboolean

Whether or not the organization has an unlimited cap on the resource.

400Bad Request error. Sent when an enterprise organization is missing contract data.
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

403Forbidden
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

500Internal Server Error. Sent when an enterprise organization's contract has malformed contributor limits.
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

Try this endpoint

Build a request and run it against app.fossa.com.

Bearer

Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.

GET https://app.fossa.com/api/organizations/1/limits/contributors
curl --request GET \  --url 'https://app.fossa.com/api/organizations/1/limits/contributors' \  --header 'accept: application/json' \  --header 'authorization: Bearer YOUR_API_TOKEN'

Real request. Mutating methods can change data.

Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.

Path params

idintegerrequired

The organization ID.